Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85332 - gnucash fails to load
Summary: gnucash fails to load
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnucash
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-28 01:51 UTC by Paul Weiss
Modified: 2014-03-17 02:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-09-23 20:56:37 UTC


Attachments (Terms of Use)

Description Paul Weiss 2003-02-28 01:51:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
When gnucash is run from the command line it fails to load with the following error:

gnucash: error while loading shared libraries: libgtkhtml.so.20: cannot open
shared object file: No such file or directory
Version-Release number of selected component (if applicable): 1.6.6-7 from RH
8.0 cdroms


How reproducible:
Always

Steps to Reproduce:
1.Install RH 8.0
2.After install I installed gnucash (using the cdrom's as requested)
3.error
    

Actual Results:  gnucash: error while loading shared libraries:
libgtkhtml.so.20: cannot open shared object file: No such file or directory

Expected Results:  gnucash should have loaded with no errors

Additional info:

Comment 1 Bill Nottingham 2003-09-23 20:56:37 UTC
Installing the gtkhtml package will solve this.


Note You need to log in before you can comment on or make changes to this bug.